# Uses of Class
org.apache.lucene.sandbox.search.AggregatedQueryLeafProfilerResult

Packages that use AggregatedQueryLeafProfilerResult
Package
Description
org.apache.lucene.sandbox.search
This package contains a flexible graph-based proximity query, TermAutomatonQuery, and geospatial queries.

- ## Uses of AggregatedQueryLeafProfilerResult in org.apache.lucene.sandbox.search

  Methods in org.apache.lucene.sandbox.search that return AggregatedQueryLeafProfilerResult
  Modifier and Type
  Method
  Description
  `final AggregatedQueryLeafProfilerResult`
  QueryLeafProfilerBreakdown.`getLeafProfilerResult(Thread thread)`
  Methods in org.apache.lucene.sandbox.search that return types with arguments of type AggregatedQueryLeafProfilerResult
  Modifier and Type
  Method
  Description
  `List<AggregatedQueryLeafProfilerResult>`
  QueryProfilerResult.`getAggregatedQueryLeafBreakdowns()`
  Constructor parameters in org.apache.lucene.sandbox.search with type arguments of type AggregatedQueryLeafProfilerResult
  Modifier
  Constructor
  Description
  ``
  `QueryProfilerResult(String type, String description, Map<String,Long> queryBreakdowns, List<AggregatedQueryLeafProfilerResult> aggregatedQueryLeafBreakdowns, List<QueryProfilerResult> childrenProfileResults, long startTime, long totalTime)`